
.mod-det-table {
    width: 100%;
    background-color: white;

}

.mod-det-td2 {
    vertical-align: top;
    width: 100%;
}

.mod-det-td1 {
    padding-top: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    width: 100%;

}

.mod-det-h1{
    /** font: bold 120% Arial,sans-serif; */
	font: 140% Times, serif;
    color: #000000;
    /** background-color: #afcee9; */
    padding: 0 0 0 0;
    margin: 35px 0 5px 0;
    display: block;
    clear: both;
}

.mod-det-p {
    font: 100% Arial,sans-serif;
    color: #777; /* #000000;*/
    clear:left;
	line-height: 1.5;
}

.mod-img {
    float:right;
    margin:2px 10px 10px 2px;
}


@media only screen and (max-width: 500px){
    .mod-img {
        float:left;
        margin:2px 2px 2px 2px;
        clear:both;
    }
}


.mod-det-h4 {
    font: bold 80% Arial,sans-serif;
    color: #000000;
}
